import { getMessages } from "next-intl/server"

export default async function ProductDescription({ description }) {
    const t = await getMessages()
    return (
        <div>
            {
                description &&
                <>
                    <h2 className="text-2xl font-bold mb-4">{t.PDP.productDescription}</h2>
                    <div className="prose max-w-none content text-justify [&_p]:leading-8" dangerouslySetInnerHTML={{ __html: description }}/>
                        
                    
                </>
            }
        </div>
    )
}

